log4j.rootLogger=INFO, stdout, web

log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%-4r [%t] %-5p %c %x - %m%n

log4j.appender.web=org.apache.log4j.RollingFileAppender
log4j.appender.web.File=../standalone/log/kieselstein-web.log
log4j.appender.web.MaxFileSize=10MB
log4j.appender.web.MaxBackupIndex=5
log4j.appender.web.layout=org.apache.log4j.PatternLayout
log4j.appender.web.layout.ConversionPattern=%d{ISO8601} %5p [%t] (%F:%L) - %m%n

log4j.logger.com.lp.webapp=INFO,web,stdout
